Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_FeaCurveSectionGeometricRelationship.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_FeaCurveSectionGeometricRelationship.hxx>`
`#include <Handle_StepElement_CurveElementSectionDefinition.hxx>`
`#include <Handle_StepElement_AnalysisItemWithinRepresentation.hxx>`
`#include <MMgt_TShared.hxx>`